@import '../../variables';

.data-box-table {
  &__highlight {
    background-color: map-get($theme-colors, 'highlight');
  }

  &__more-button {
    font-weight: bold;
    border-radius: 20px;
  }

  &__clickable-cell {
    cursor: pointer;

    &:hover {
      border-color: map-get($theme-colors, 'primary');
      color: map-get($theme-colors, 'primary');
    }
  }

  td p {
    margin-bottom: 0;
    max-width: 400px;
  }

  thead th {
    line-height: 1.1;
    border-top: none;
    font-variant: small-caps;
    border-bottom-width: 3px;
  }

  thead th:nth-child(1),
  tbody td:nth-child(1) {
    max-width: 100px;
    min-width: 100px;
    width: 100px;
  }
}
